@charset "UTF-8";

/*
コストを下げる/cost/ページ用
*/

/* REASON（物流品質を高めコストを下げる）
================================================== */
.cost-info-list__item + .cost-info-list__item {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .cost-info-list__item + .cost-info-list__item {
        margin-top: 100px;
    }
}

.cost-info-list__item-head {
    margin-bottom: 26px;
}
@media all and (min-width: 600px) {
    .cost-info-list__item-head {
        margin-bottom: 60px;
    }
}

.cost-info-list__box-1:not(:first-of-type) {
    margin-top: 30px;
}
@media all and (min-width: 600px) {
    .cost-info-list__box-1:not(:first-of-type) {
        margin-top: 60px;
    }
}

.cost-info-list__box-2 {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .cost-info-list__box-2 {
        margin-top: 60px;
    }
}

/* コスト削減のより詳細な事例を聞きたい方へ
================================================== */
.cost-info-case.bg-color {
    background: #f7f7f7;
}

.cost-info-case__inner {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media all and (min-width: 600px) {
    .cost-info-case__inner {
        padding-top: 50px;
        padding-bottom: 60px;
    }
}


